@charset "utf-8";
/* CSS Document */


	

.lp-aqua-a_01{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_01_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

.lp-aqua-a_02{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_02_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 319px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.lp-aqua-a_02_2{
	background-image: url(../../images/aquamoix/lp-aqua-award_bg.jpg), url(../../images/aquamoix/lp-aqua-award_bg2.jpg);
        background-repeat:no-repeat,repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 1950px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align:center;
}
.lp-aqua-a_03{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.lp-aqua-a_04{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.lp-aqua-a_05{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.lp-aqua-a_06{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_06_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}
.lp-aqua-a_07{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.lp-aqua-a_08{
	background-color: #f6f6f6;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.lp-aqua-a_09{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

.lp-aqua-a_10{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_10_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}
.lp-aqua-a_11{
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}

.lp-aqua-a_12title{
	background-color: #011725;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;	
	text-align:center;
}
.lp-aqua-a_12kodawari{
	background-color: #eaf1f7;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;	
	text-align:center;
}

.lp-aqua-a_13{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_13_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	padding-top: 20px;
	padding-bottom: 12px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	text-align:center;
}

.lp-aqua-a_14{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_14_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}
.lp-aqua-a_15{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_15_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}

.lp-aqua-a_16title{
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	margin-bottom: 50px;	
	text-align:center;
}
.lp-aqua-a_16voice{
	background-color: #f0f0f0;
	width: 970px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;	
	text-align:center;
}

.lp-aqua-a_17title{
	background-position-x:center; 
	background-position-y:top;
	background-size: auto;
	background-repeat:repeat-x;
	padding-top: 80px;
	height: 143px;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}
.lp-aqua-a_17howtouse{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_17howtouse_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}

.lp-aqua-a_18{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_18_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}

.lp-aqua-a_19{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_19_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}

.lp-aqua-a_20{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_20_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}

.lp-aqua-a_21{
	background-image: url(/pc3c/images/aquamoix/lp-aqua-a_21_bg.jpg);
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	background-repeat:repeat-x;
	padding-bottom: 0;
	margin-right: auto;
	margin-left: auto;	
	text-align:center;
}


.aqua-980offer_01{
	background-image: url(/980offer/images/gino-LP-aquamoix-980offer_01_bg.jpg);
	background-color: #272828;
    background-repeat:
    no-repeat,repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 643px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-980offer_02{
	background-color: #272828;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 199px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.aqua-980offer_02_2{
	background-color: #f3f3f3;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 1186px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}



.aqua-980offer_04{
	background-image: url(/980offer/images/gino-LP-aquamoix-980offer_07_bg.jpg);
	background-color: #fff;
    background-repeat:
    no-repeat,repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 1472px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-980offer_05{
	background-color: #f3f3f3;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 754px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-980offer_06{
	background-color: #f3f3f3;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 1114px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-980offer_ct {
    position: relative;
	width: 1200px;
	height: 1170px;
	margin: auto;
}

.aqua-980offer_bt {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 1083px;
    left: 245px;
}
.aqua-980offer_ct2 {
    position: relative;
	width: 1200px;
	height: 799px;
	margin: auto;
}

.aqua-guide_bt {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 689px;
    left: 412px;
}
#aqua-caution{
	background-color: #f3f3f3;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 799px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-980offer_faq {
    position: relative;
	width: 1200px;
	height: 1081px;
	margin: auto;
}
.aqua-980offer_faq_bt {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 878px;
    left: 245px;
}



/* question */

.bodia-question_01{
	background-image: url(../images/aquamoix-question_01_bg.jpg);
    background-repeat: repeat-x repeat-y;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 1450px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

.aqua-question_checkbox1 {
	background-image: url(../images/bodia-question_05_2.jpg);
    background-repeat: repeat-x repeat-y;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	width: 1200px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.aqua-question_checkbox1 p {
font-size: 36px;
line-height: 1.5em;
padding: 0.5% 15%;
}
.aqua-question_checkbox2 {
	background-image: url(../images/bodia-question_06_2.jpg);
    background-repeat: repeat-x repeat-y;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	width: 1200px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.aqua-question_checkbox2 p {
font-size: 36px;
line-height: 1.5em;
padding: 0.5% 15%;
}
.aqua-question_checkbox3 {
	background-image: url(../images/bodia-question_07_2.jpg);
    background-repeat: repeat-x repeat-y;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	width: 1200px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.aqua-question_checkbox3 p {
font-size: 36px;
line-height: 1.5em;
padding: 0.5% 15%;
}




input[type=checkbox] {
    width: 40px;
    height: 40px;
    vertical-align: middle;
}

.red {
color:#c60000;
}

.bodia-question_03{
	background-color: #f3f3f3;
    background-repeat:repeat;
	background-position-x:center; 
	background-position-y:center;
	background-size: auto;
	height: 451px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}